import { defineCollection, defineContentConfig, z } from '@nuxt/content'

export default defineContentConfig({
    collections: {
        wissen: defineCollection({
            type: 'page',
            source: 'wissen/*.md',
            schema: z.object({
                date: z.string()
            })
        })
    }
})